Reference record for OID 1.3.6.1.4.1.62698.2.49.2.0.10618

Parent
1.3.6.1.4.1.62698.2.49.2.0 (0)
Node code
10618
Node name
svrTrapBootLDsCachePinned-2
Numeric OID
1.3.6.1.4.1.62698.2.49.2.0.10618
URN notation
urn:oid:1.3.6.1.4.1.62698.2.49.2.0.10618
ASN.1 notation

{1 3 6 1 4 1 62698 2 49 2 0 10618}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) fsas-technologies(62698) sniProductMibs-2(2) fscRAIDMIB-2(49) svrNotifications-2(2) 0 svrTrapBootLDsCachePinned-2(10618)}
OID-IRI notation
  • /1/3/6/1/4/1/62698/2/49/2/0/10618
  • /ISO/Identified-Organization/6/1/4/1/62698/2/49/2/0/10618
  • /ISO/3/6/1/4/1/62698/2/49/2/0/10618
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/org/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/enterprises/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2
  • /iso/iso-organization/dod/internet/private/vendor-objects/fsas-technologies/sniProductMibs-2/fscRAIDMIB-2/svrNotifications-2/0/svrTrapBootLDsCachePinned-2

Descriptions

svrTrapBootLDsCachePinned-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)

Adapter cache preserved for missing or offline logical drives.

Source records

svrTrapBootLDsCachePinned-2

Status in source: unspecified.

Names: svrTrapBootLDsCachePinned-2

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapBootLDsCachePinned-2",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications-2",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName-2",
    ",",
    "svrTrapInfoTime-2",
    ",",
    "svrTrapInfoPlaceHolder1-2",
    ",",
    "svrTrapInfoPlaceHolder2-2",
    ",",
    "svrTrapInfoPlaceHolder3-2",
    ",",
    "svrTrapInfoPlaceHolder4-2",
    ",",
    "svrTrapInfoPlaceHolder5-2",
    ",",
    "svrTrapInfoPlaceHolder6-2",
    "}",
    "DESCRIPTION",
    "\"Adapter cache preserved for missing or offline logical drives.\"",
    "::=",
    "10618"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications-2"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName-2",
        "svrTrapInfoTime-2",
        "svrTrapInfoPlaceHolder1-2",
        "svrTrapInfoPlaceHolder2-2",
        "svrTrapInfoPlaceHolder3-2",
        "svrTrapInfoPlaceHolder4-2",
        "svrTrapInfoPlaceHolder5-2",
        "svrTrapInfoPlaceHolder6-2"
      ]
    ],
    [
      "DESCRIPTION",
      "Adapter cache preserved for missing or offline logical drives."
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB-2

    Published definition
    svrTrapBootLDsCachePinned-2 TRAP-TYPE
        ENTERPRISE svrNotifications-2
        VARIABLES {
            svrTrapInfoServerName-2,
            svrTrapInfoTime-2,
            svrTrapInfoPlaceHolder1-2,
            svrTrapInfoPlaceHolder2-2,
            svrTrapInfoPlaceHolder3-2,
            svrTrapInfoPlaceHolder4-2,
            svrTrapInfoPlaceHolder5-2,
            svrTrapInfoPlaceHolder6-2
            }
        DESCRIPTION     "Adapter cache preserved for missing or offline logical drives."
        --#TYPE            "Adapter cache preserved for missing or offline logical drives"
        --#SUMMARY         "Adapter %s: Adapter cache preserved for missing or offline logical drives (Server %s)"
        --#ARGUMENTS       { 2, 0 }
        --#SEVERITY        MAJOR
        --#TIMEINDEX       1
        --#HELP            "1) Check the reason why the logical drives are missing. 2) If the deletion of logical drives was intended, confirm the deletion of pinned cache data at next boot. 3) If not intended, check for defect disks and bring the logical drives at least to the status 'degraded'. Afterwards the adapter will write the pinned cache to the logical drives."
        --#STATE           OPERATIONAL
        ::= 10618
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID-2.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB-2::svrTrapBootLDsCachePinned-2.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB

    Downloaded: 2026-11-03T05:39:26.355194+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.62698)

Fsas Technologies Inc.

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.62698.2.49.2.0.10495 svrTrapPDStateChangeByUserOpToOffline-200
1.3.6.1.4.1.62698.2.49.2.0.10496 svrTrapPDStateChangeByUserRbldToOffline-200
1.3.6.1.4.1.62698.2.49.2.0.10497 svrTrapPDStateChangeFailToOffline-200
1.3.6.1.4.1.62698.2.49.2.0.10498 svrTrapPDStateChangeHSToOffline-200
1.3.6.1.4.1.62698.2.49.2.0.10499 svrTrapPDStateChangeOfflineToAvail-200
1.3.6.1.4.1.62698.2.49.2.0.10500 svrTrapPDStateChangeOfflineToFail-200
1.3.6.1.4.1.62698.2.49.2.0.10501 svrTrapPDStateChangeOfflineToHS-200
1.3.6.1.4.1.62698.2.49.2.0.10502 svrTrapPDStateChangeOfflineToOffline-200
1.3.6.1.4.1.62698.2.49.2.0.10503 svrTrapPDStateChangeOfflineToOp-200
1.3.6.1.4.1.62698.2.49.2.0.10504 svrTrapPDStateChangeOfflineToRbld-200
1.3.6.1.4.1.62698.2.49.2.0.10505 svrTrapPDStateChangeOpToOffline-200
1.3.6.1.4.1.62698.2.49.2.0.10506 svrTrapPDStateChangeRbldToOffline-200
1.3.6.1.4.1.62698.2.49.2.0.10507 svrTrapCacheFlushed-200
1.3.6.1.4.1.62698.2.49.2.0.10508 svrTrapCacheNotFlushed-200
1.3.6.1.4.1.62698.2.49.2.0.10509 svrTrapRebuildResumed-200
1.3.6.1.4.1.62698.2.49.2.0.10510 svrTrapAutoRebuildStarted-200
1.3.6.1.4.1.62698.2.49.2.0.10511 svrTrapBGIRestarted-200
1.3.6.1.4.1.62698.2.49.2.0.10512 svrTrapLDPDMediaError-200
1.3.6.1.4.1.62698.2.49.2.0.10513 svrTrapLDRebuildResumed-200
1.3.6.1.4.1.62698.2.49.2.0.10514 svrTrapLDConCheckFinishedWithLBAErrors-200
1.3.6.1.4.1.62698.2.49.2.0.10515 svrTrapLDConCheckErrors-200
1.3.6.1.4.1.62698.2.49.2.0.10516 svrTrapPDForcedFromFailedToOnline-200
1.3.6.1.4.1.62698.2.49.2.0.10517 svrTrapPDTransferSpeedValueChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10518 svrTrapSASPortLinkLost-200
1.3.6.1.4.1.62698.2.49.2.0.10519 svrTrapSASPortLinkRestored-200
1.3.6.1.4.1.62698.2.49.2.0.10520 svrTrapCacheModeChangedToWriteBack-200
1.3.6.1.4.1.62698.2.49.2.0.10521 svrTrapCacheModeChangedToWriteThrough-200
1.3.6.1.4.1.62698.2.49.2.0.10522 svrTrapPDSpareAffinityIgnored-200
1.3.6.1.4.1.62698.2.49.2.0.10523 svrTrapForeignConfigTableOverflow-200
1.3.6.1.4.1.62698.2.49.2.0.10524 svrTrapForeignConfigPartialImport-200
1.3.6.1.4.1.62698.2.49.2.0.10525 svrTrapSASMuxActivatedConnector-200
1.3.6.1.4.1.62698.2.49.2.0.10526 svrTrapctrlmissingafterreboot-200
1.3.6.1.4.1.62698.2.49.2.0.10527 svrTrapctrlappearedafterreboot-200
1.3.6.1.4.1.62698.2.49.2.0.10528 svrTrapPDRebuildAborted-200
1.3.6.1.4.1.62698.2.49.2.0.10529 svrTrapCheckErrorCorrectable-200
1.3.6.1.4.1.62698.2.49.2.0.10530 svrTrapCheckErrorUnCorrectable-200
1.3.6.1.4.1.62698.2.49.2.0.10531 svrTrapMDCErrorCorrectable-200
1.3.6.1.4.1.62698.2.49.2.0.10532 svrTrapMDCErrorUnCorrectable-200
1.3.6.1.4.1.62698.2.49.2.0.10533 svrTrapResetErrorCounters-200
1.3.6.1.4.1.62698.2.49.2.0.10534 svrTrapAdapterPropertyChanged-200
1.3.6.1.4.1.62698.2.49.2.0.10535 svrTrapAdapterFRU-200
1.3.6.1.4.1.62698.2.49.2.0.10536 svrTrapPDCommandTimeout-200
1.3.6.1.4.1.62698.2.49.2.0.10537 svrTrapPDReset-200
1.3.6.1.4.1.62698.2.49.2.0.10538 svrTrapLDLog80Full-200
1.3.6.1.4.1.62698.2.49.2.0.10539 svrTrapLDLogFull-200
1.3.6.1.4.1.62698.2.49.2.0.10540 svrTrapLDLogUncorrMediumError-200
1.3.6.1.4.1.62698.2.49.2.0.10541 svrTrapLDMediumErrorCorr-200
1.3.6.1.4.1.62698.2.49.2.0.10542 svrTrapPDBadBlockLog100Full-200
1.3.6.1.4.1.62698.2.49.2.0.10543 svrTrapLDBadBlockLog100Full-200
1.3.6.1.4.1.62698.2.49.2.0.10544 svrTrapDiagFaultyIOPDetected-200